24 июля 2022

Системные требования

Требования для поддерживаемого программного обеспечения

Программное обеспечение Рекомендованные Минимальные Дополнительная информация
Joomla 4.2+ 4.0
PHP 8.1 7.4
MariaDB 10.5 10.4 лучший выбор
MySQL 8.0 8.0
Apache 2.4+ 2.4

PHP модули и настройки: (Magic Quotes GPC, MB String Overload = off) (поддержка Zlib Compression, поддержка XML, поддержка INI Parser, поддержка JSON, MB Language = Default)

RadicalMart
© ООО "РадикалМарт", г.
Все права защищены.
Сервисы